summaryrefslogtreecommitdiffstats
path: root/deps.sh
diff options
context:
space:
mode:
Diffstat (limited to 'deps.sh')
-rw-r--r--deps.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/deps.sh b/deps.sh
new file mode 100644
index 0000000..3d4c73b
--- /dev/null
+++ b/deps.sh
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+set -euo pipefail
+
+cabal install --lib hashable
+cabal install --lib mtl